Re: gnome-core-0.13/panel

> While attempting to compile gnome-core-0.13 I've run in to a few problems.
> The first is that its expecting mico 2.0.3. I have 2.0.5. I changed the
> version number in panel/Makefile then attempted to compile and recieved
> the following errors

This is certainly a FAQ.

Two issues here:  You need to configure mico with: --enable-gtk and
you need to compile the panel with CXXFLAGS set to nothing:

cd panel; CXXFLAGS= make


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]